import { request } from '@/utils/request'
import type { Banner } from '@/types'

/**
 * 轮播图（用户端）
 * 后端：GET /api/banner
 */
export function getBannerListApi() {
  return request<Banner[]>({
    url: '/api/banner',
    method: 'GET'
  })
}
